Permanently protected template

Template:Crossreference/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>SMcCandlish at 06:50, 12 July 2021 (Nope, that had no effect at all.). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
/* This snippet just undoes the default "padding-left: 1.6em;" imposed by
   div.hatnote, when Template:Crossreference is used in block (div) mode.
   Ignore the dumb CSS editor's "Element (div.crossreference) is overqualified"
   warning.  It is wrong.  We do not want to apply any CSS intended for block
   mode when it is not in block mode. While it's unlikely our "padding-left: 0;"
   does anything wrong in inline (span) mode, we can't guarantee it forever.  */
div.crossreference {
    padding-left: 0;
}